package samba 2:4.1.17+dfsg-4ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

Bug #1561263 reported by Nozy on 2016-03-24
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

boot up error

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: samba 2:4.1.17+dfsg-4ubuntu3.3
ProcVersionSignature: Ubuntu 4.2.0-34.39-generic 4.2.8-ckt4
Uname: Linux 4.2.0-34-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
Date: Thu Mar 17 14:19:30 2016
DuplicateSignature: package:samba:2:4.1.17+dfsg-4ubuntu3.3:subprocess installed post-installation script returned error exit status 4
ErrorMessage: subprocess installed post-installation script returned error exit status 4
InstallationDate: Installed on 2015-11-24 (120 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 nautilus 1:3.14.2-0ubuntu12
 gvfs 1.24.2-0ubuntu4
SambaClientRegression: Yes
SourcePackage: samba
Title: package samba 2:4.1.17+dfsg-4ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4
UpgradeStatus: No upgrade log present (probably fresh install)

Nozy (michael-mozysswamp) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers